summarylogtreecommitdiffstats
path: root/cmake2.install
diff options
context:
space:
mode:
Diffstat (limited to 'cmake2.install')
-rw-r--r--cmake2.install12
1 files changed, 12 insertions, 0 deletions
diff --git a/cmake2.install b/cmake2.install
new file mode 100644
index 000000000000..55f6c843bd10
--- /dev/null
+++ b/cmake2.install
@@ -0,0 +1,12 @@
+post_install() {
+ update-mime-database usr/share/mime &> /dev/null
+ [[ -x usr/bin/update-desktop-database ]] && update-desktop-database -q || true
+}
+
+post_upgrade() {
+ post_install
+}
+
+post_remove() {
+ post_install
+}